body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
#container {
	background-color: #FFFFFF;
	width: 82%;
	margin: 10px auto 10px auto;
	padding: 10px;
}
#masthead {
	height: 215px;
	background-image: url('noidbanner.jpg');
}
#top-nav {
	background-color: #990033;
	padding-top: 10px;
	padding-bottom: 10px;
}
#left-nav {
	padding: 5px;
	width: 90px;
	float: left;
	background-color: #990033;
	border-color: #990033;
	margin: 0px 0px 10px 0px;
	font-size: 0.9em;
}
#main-content {
	background-color: #FFFFFF;
	border-color: #990033;
	margin: 20px 10px 10px 200px;
}
#footer {
	border: thin groove #990033;
	background-color: #FFFFFF;
	clear: both;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#top-nav ul {
	text-align: center;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#top-nav ul li {
	display: inline;
}
#top-nav ul li a {
	color: #ffffff;
	background-color: #990033;
	padding: 0em 2em 0em 2em;
}
#top-nav ul li a:hover {
	color: #000000;
	background-color: #990033;
	border-width: 1px;
	border-color: #000000;
}
#top-nav ul li a:visited {
	color: #FFFF66;
}

#left-nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#left-nav ul li {
	padding-bottom: 2px;
}
#left-nav ul li a {
	color: #FFFFFF;
	display: block;
	background-color: #990033;
	padding: 5px 0px 5px 8px;
}
#left-nav ul li a:hover {
	color: #000000;
	background-color: #990033;
	border-width: 1px;
	border-color: #000000;
}

#left-nav ul li a:visited {
	color: #FFFF66;
}
#left-nav .headerbar {
	color: #000000;
	font-size: 1em;
	text-transform: uppercase;
	display: block;
	background-color: #990033;
	padding: 4px 2px 4px 2px;
}
.fotogalerij {
	text-align: center;
	width: 600px;
	max-width: 100%;
	margin: 20px auto;
}
.fotogalerij img {
	border: 1px solid darkgrey;
	margin: 4px;
}

.foto-popup {
	display: none;
}


.foto-popup img {
	max-width: 90%;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.vorige, .volgende {
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	text-decoration: none;
	color: darkgrey;
	font-size: 5em;
}

.vorige:hover, .volgende:hover {
    color: white;}

.vorige {
	left: 20px;
}
.volgende {
	right: 20px;
}
@media screen and (max-width: 400px) {
    .vorige, .volgende { font-size: 3em; }
}
.helper {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: italic;
	color: #800000;
	text-align: center;
}
.foto-popup:target {
	border-style: inherit;
	border-width: 10%;
	border-color: #990033;
	display: block;
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	right: 0;
	background-color: #990033;
	max-width: none;
	margin: 0px;
	bottom: 0px;
}
